Get Fiscal Document Process

Get the status and results of a fiscal document generation process.

With use_external_id=true the path value is matched against the external_id sent on creation and an array is returned, since an external id can be reused.


Once the process finished in `results[].fiscal_document_ids[]` the ides are availe to call the spefici document endpint using the id.

Path Params
string
required

Id of the process. If use_external_id=true, send the external id instead

Query Params
boolean
Defaults to false

When true, idOrExternalId is resolved as the external_id sent when the process was created. The response is then an array

Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json